<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Tanaman extends Model
{
    protected $table = 'tanaman';
    protected $guarded = [];

    // Relasi: 1 Tanaman dimiliki oleh 1 Kategori
    public function kategori()
    {
        return $this->belongsTo(Kategori::class);
    }
}